<template>
  <div>
    <div v-for="event in events" :key="event.id">
      <div class="text-bold">
        {{ event.title }} -
        <span class="text-caption">{{ event.description }}</span>
      </div>
      <div class="text-caption">
        {{ event.startTime }} - {{ event.endTime }}
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "ComponentEvent",
  props: ["events"],
  data() {
    return {};
  }
};
</script>
